=== debian/changelog ===
opencpn-plugin-vdr (0.4.1-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Aug 2019 18:05:33 -0700

opencpn-plugin-vdr (0.4.1-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Aug 2019 16:24:49 -0700

opencpn-plugin-vdr (0.4.1-0~xenial1) xenial; urgency=low

  * Version 0.4.1

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Feb 2016 10:27:31 -0600

opencpn-plugin-vdr (0.4.0-0~precise1) precise; urgency=low

  * Version 0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:32:03 -0500

opencpn-plugin-vdr (0.4.0-0~trusty1) trusty; urgency=low

  * Version 0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:32:03 -0500

opencpn-plugin-vdr (0.4.0-0~utopic1) utopic; urgency=low

  * Version 0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:32:03 -0500

opencpn-plugin-vdr (0.4.0-0~vivid1) vivid; urgency=low

  * Version 0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:32:03 -0500

opencpn-plugin-vdr (0.4.0-0~wily1) wily; urgency=low

  * Version 0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:32:03 -0500

opencpn-plugin-vdr (0.3.0-0~lucid1) lucid; urgency=low

  * Version 0.3

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 21 Apr 2015 19:53:44 -0500

opencpn-plugin-vdr (0.3.0-0~precise1) precise; urgency=low

  * Version 0.3

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 21 Apr 2015 19:53:44 -0500

opencpn-plugin-vdr (0.3.0-0~trusty1) trusty; urgency=low

  * Version 0.3

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 21 Apr 2015 19:53:44 -0500

opencpn-plugin-vdr (0.3.0-0~utopic1) utopic; urgency=low

  * Version 0.3

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 21 Apr 2015 19:53:44 -0500

opencpn-plugin-vdr (0.3.0-0~vivid1) vivid; urgency=low

  * Version 0.3

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 21 Apr 2015 19:53:44 -0500
